{
    "description": "\"GITMO.LIFE Free Speech Social Network\". A lot of former Parler users. Admin shares conspiracy myths.",
    "instance": "gitmo.life",
    "receipts": [
        "https://gitmo.life/notes/8i82azj9th",
        "https://gitmo.life/notes/8ib292pqy0",
        "https://gitmo.life/notes/8ialsl3r1b",
        "https://gitmo.life/notes/8iaskxzx35",
        "https://gitmo.life/notes/8i9534dda3"
    ],
    "report_time": "2021-02-15T21:12:40",
    "screenshots": [],
    "tags": [
        "freespeech",
        "far right",
        "trump",
        "conspiracism"
    ],
    "unreachable": false
}
